 html, body, object, iframe, h1, h2, h3, h4, h5, h6, div.paragraph, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; border: 0; list-style: none; }
 html, body, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; border: 0; list-style: none; }
 ul{list-style:none}
 fieldset{border:0}
 a img{border:0}
 .clearfix:before, .clearfix:after{ content:"\0020"; display:block; height:0; overflow:hidden }
 .clearfix:after{ clear:both }
 .clearfix{ zoom:1 }
 input[type="text"], input[type="password"], textarea{ border:0 none; background:#d3d3d3 !important; -moz-box-shadow: inset 0 3px 6px rgba(0,0,0,0.4); -webkit-box-shadow: inset 0 3px 6px rgba(0,0,0,0.4); box-shadow: inset 0 3px 6px rgba(0,0,0,0.4); -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; font:italic12px Georgia,serif; color:#727272; width:180px}
 input[type="text"], input[type="password"]{ height:30px; line-height:30px; padding:0 10px}
 input.wsite-form-input{ padding:0 5px !important}
 textarea.wsite-form-input{ padding:5px !important}
 input[type="submit"]{ border:0 none; background-color:#4f4f4f; color:#fff; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; padding:0 10px; font:12px/28px Arial,sans-serif; text-transform:uppercase; height:30px}
 .ie7 input[type="submit"]{ padding-left:0; padding-right:0; height:auto}
 input[type="submit"]:hover{ background-color:#787878}
 .wsite-form-container{ margin-top:0 !important}
 textarea{overflow:auto}
 hr.styled-hr { background-color: #ffffff; border: 0pt none; color: #ffffff; height: 1px; margin: 0 auto; text-align: center; }
 h2{ font:26px 'Open Sans', sans-serif; color:#444; margin-bottom:12px; padding-bottom:5px; line-height: 130%; }
 div.paragraph{ font: 16px 'Open Sans', sans-serif; color: #666767; line-height: 120%; margin-bottom: 12px; padding-bottom: 5px; }
 p{ font: 16px 'Open Sans', sans-serif; color: #666767; line-height: 120%; margin-bottom: 12px; padding-bottom: 5px; }
 a, a:visited{ color:#8DB567; text-decoration:underline; }
 a:hover{ color:#000; text-decoration:none; }
 a:focus, a:active{ color:#000; text-decoration:underline; }
 .product-block { width: 230px !important; height: auto !important; padding-top: 0 !important; padding-left: 0 !important; padding-right: 0 !important; padding-bottom: 15px !improtant; border: none !important; background-color: #ffffff; -moz-box-shadow: 0 0 5px #888; -webkit-box-shadow: 0 0 5px#888; box-shadow: 0 0 5px #888; }
 .product-block-inner { width: 230px !important; height: 168px !important; margin: 0px auto !important; border: none !important; overflow: hidden; }
 .product-block .product-title { padding: 10px; color: #444444; }
 .product-block .product-currency{ color: #444444; padding-left: 10px; font-weight: bold; }
 .product-block .product-price{ color: #444444; font-weight: bold; }
 .product-block .product-image { width: 230px !important; height: 168px !important; }
 .product-block .product-button { margin-right: 10px; }
 .product-long { background-color: #EFEFEF !important; border: 5px solid #ffffff !important; }
 .product-long-detail { background: white !important; -moz-border-radius: 1em !important; border-radius: 1em !important; }
 .product-small .product-image, .product-large .product-image, .product-long .product-image { -webkit-box-shadow: 0 8px 6px -6px black; -moz-box-shadow: 0 8px 6px -6px black; box-shadow: 0 8px 6px -6px black; border-top: 1px solid #CCC !important; border-left: 1px solid #CCC !important; border-right: 1px solid #CCC !important; padding: 7px !important; background-color: #ffffff; }
 .product-small .product-description { margin-bottom: 10px; }
 .wslide-slide-inner2 img { -webkit-box-shadow: 0 10px 8px -6px #1E1E1E; -moz-box-shadow: 0 10px 8px -6px #1E1E1E; box-shadow: 0 10px 8px -6px #1E1E1E; }
 .wslide-link-number { line-height: 2em; background: #535353 !important; width: 1em; -moz-border-radius: 1em !important; border-radius: 1em !important; }
 .wslide-link-thumbnail { background: white !important; padding: 6px; border: 1px solid #C1C1C1 !important; }
 .wslide-link-thumbnail .wslide-link-inner1 { height: 55px; }
 .blog-body { width: 95%; }
 .blog-post { border: 1px solid #C1C1C1; padding: 15px; margin-bottom: 30px; -webkit-box-shadow: 0 8px 6px -6px black; -moz-box-shadow: 0 8px 6px -6px black; box-shadow: 0 10px 6px -6px rgba(0,0,0, 0.2); border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border: 1px solid #c8ced5; border-bottom-color: #bebfc0; background: #f6f6f6; background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(100%,#f1f1f1)); background: -webkit-linear-gradient(top, #f6f6f6 0%, #f1f1f1 100%); background: -moz-linear-gradient(top, #f6f6f6 0%, #f1f1f1 100%); background: -o-linear-gradient(top, #f6f6f6 0%, #f1f1f1 100%); background: -ms-linear-gradient(top, #f6f6f6 0%, #f1f1f1 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#f1f1f1',GradientType=0 ); background: linear-gradient(top, #f6f6f6 0%, #f1f1f1 100%); }
 .blog-body .blog-social { padding-bottom: 20px; }
 .blog-post .blog-read-more .blog-link, .blog-post .blog-comments-bottom .blog-link{ border-radius: 10px; background: #1b1b1b; padding: 10px; }
 .blog-post .blog-read-more a.blog-link, .blog-post .blog-comments-bottom a.blog-link{ color: #f4f4f4; text-decoration: none; }
 .blog-post .blog-read-more a.blog-link:hover, .blog-post .blog-comments-bottom a.blog-link:hover{ color: #ffffff; text-decoration: none; opacity: 0.7; }
 #commentArea{ background-color: whiteSmoke; -moz-box-shadow: 0 0 5px #888; -webkit-box-shadow: 0 0 5px#888; box-shadow: 0 0 5px #888; padding: 20px; }
 .wsite-button { color: #fff !important; font-family: Arial, Helvetica, sans-serif; height: 34px; display: inline-block; font-size: 12px; border: none; font-size: 13px; text-decoration: none; padding: 0 15px 0 0; background: url(theme/button.png?1610328078) no-repeat 100% -105px; }
 .wsite-button:hover { background-position: 100% -140px; }
 .wsite-button:active { background-position: 100% -175px; }
 .wsite-button-inner { height: 34px; line-height: 34px; display: block; font-size: 14px; border: none; text-decoration: none; padding: 0 10px 0 25px; background: url(theme/button.png?1610328078) no-repeat 0 0; }
 .wsite-button:hover .wsite-button-inner { background-position: 0 -35px; }
 .wsite-button:active .wsite-button-inner { background-position: 0 -70px; }
 .wsite-button-large { height: 41px; background: url(theme/button_large.png?1610328078) no-repeat 100% -126px; padding: 0 15px 0 0; }
 .wsite-button-large:hover { background-position: 100% -168px; }
 .wsite-button-large:active { background-position: 100% -210px; }
 .wsite-button-large .wsite-button-inner { height: 41px; line-height: 41px; padding: 0 10px 0 25px; background: url(theme/button_large.png?1610328078) no-repeat 0 0; }
 .wsite-button-large:hover .wsite-button-inner { background-position: 0 -42px; }
 .wsite-button-large:active .wsite-button-inner { background-position: 0 -84px; }
 .wsite-button-large.wsite-button-highlight { background-image: url(theme/button_large_highlight.png?1610328078); }
 .wsite-button-large.wsite-button-highlight .wsite-button-inner { background-image: url(theme/button_large_highlight.png?1610328078); }
 .wsite-button-highlight { color: #ffffff !important; background-image: url(theme/button_highlight.png?1610328078); }
 .wsite-button-highlight .wsite-button-inner { background-image: url(theme/button_highlight.png?1610328078); }
 html { height: 100%; }
 body{ font-family: 'Open Sans', sans-serif; font-size: 14px; line-height: 120%; color: #222; background: url(theme/bodybg.jpg?1610328078) repeat; height: 100%; width: 100%; overflow-x: hidden; }
 #intro { background: none; text-align: center; width: 100%; min-width: 980px; margin: 0; padding: 0; min-height: 200px; }
 .plugin #intro{ background: transparent url("theme/wide_header.jpg?1610328078") center top no-repeat fixed; background-size: 100% auto; text-align: center; width: 100%; margin: 0; padding: 0; }
 .landing #intro { background: url(theme/landingbg.jpg?1610328078) center top no-repeat fixed; background-size: 100% auto; }
 .frame{ margin: 0 auto; padding: 0 10px; width: 960px; }
 #main-content{ background: url("theme/contentbg.jpg?1610328078"); margin: 90px 0 0 0; padding: 25px 0 50px 0; }
 .no-header #main-content, .text-header #main-content, .tall-header #main-content { margin: 0; padding: 30px 0 50px 0; }
 .header-text{ padding: 25px 0; font-weight: 300; text-align: center; text-shadow: 0px 2px 3px #666; background: url(theme/bodybg.jpg?1610328078); }
 .content{ min-height: 200px; padding: 0; }
 .twocolumn-content{ padding: 0 20px; width: 100%; margin-top: 20px; }
 .side-content { width: 180px; min-height: 300px; height: auto; vertical-align: top; padding: 10px; }
 .side-bar{ vertical-align: top; background: #ffffff; border: 1px solid #d0d0d0; }
 .sidebar .content { width: 710px; min-height: 300px; height: auto; }
 .main{ padding-right: 20px; vertical-align: top; }
 .footer-content{ min-height: 50px; }
 #footer{ background: url("theme/footerbg.jpg?1610328078"); padding: 30px 0; }
 #logo { padding: 10px 0; margin-right: 20px; font-size:16px; font-weight: bold; max-width: 300px; float: left; }
 #logo, #logo a { color:#595959; text-decoration: none; }
 .navContainer{ width:100%; background:url("theme/navbg.jpg?1610328078"); color: white; -moz-box-shadow: 0 5px 8px 0 rgba(0,0,0,0.2); -webkit-box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2); box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2); position: absolute; }
 .tall-header .navContainer{ position: relative; -webkit-box-shadow: 0 -5px 20px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 -5px 20px rgba(0,0,0,0.2); -ms-box-shadow: 0 -5px 20px rgba(0,0,0,0.2); -o-box-shadow: 0 -5px 20px rgba(0,0,0,0.2); box-shadow: 0 -5px 20px rgba(0, 0, 0, 0.2); }
 .text-header .navContainer, .no-header .navContainer{ position: relative; }
 .landing #navigation, .video #navigation, .plugin #navigation, .tall-header #navigation, .short-header #navigation { max-width: 760px; float: right; }
 #navigation{ max-width: 800px; float: right; clear: right; }
 #navigation a { padding:0 20px; height:90px; line-height:90px; display:inline-block; text-decoration:none; }
 .no-header #navigation a, .text-header #navigation a{ padding: 20px; height: 21px; line-height: 17px; }
 #navigation ul{ margin:0; list-style:none; }
 #navigation li{ float:left }
 #wsite-menus .wsite-menu-wrap { z-index: 5000; margin: 0; margin-top: 0 !important;}
 #wsite-menus .wsite-menu { padding: 0; margin: 0; list-style: none; }
 #wsite-menus .wsite-menu li { width: 182px; text-align: left; margin-top: 1px;}
 #wsite-menus .wsite-menu li a { border: none; display: block; background-color: #ebebeb; text-decoration: none; font-size: 15px; font-weight: normal; line-height:1; padding: 10px 3px; color: #000; font-family: sans-serif; width: 180px; height: auto; }
 #wsite-menus .wsite-menu-wrap, #wsite-menus .wsite-menu-wrap { z-index: 5000; margin: 0; position: relative !important; margin-top: -8px; }
 .sliderContainer{ width: 980px; min-height:200px; max-height:700px; overflow:hidden; background:none; margin: 0 auto; padding: 30px 0; }
 .video .sliderContainer{ padding: 40px 0; }
 .plugin .sliderContainer{ width: 100%; min-height:400px; max-height:2000px; overflow:hidden; background:none; margin: 0 auto; padding: 0; background-size: 100% auto; z-index: -1; }
 .landing .wsite-header{ min-width: 100%; height: 380px; background: transparent url("theme/landing-header.png?1610328078") no-repeat; background-position: 50% 50% !important; background-size: 100% auto; margin: 40px 0; }
 .video #intro{ background: transparent url("theme/video-header.jpg?1610328078") center top no-repeat fixed; background-size: 100% auto; text-align: center; width: 100%; margin: 0; padding: 0; min-height: 300px; }
 #landing-text{ width: 100%; margin-bottom: 30px; text-shadow: 0px 2px 5px #000; }
 #tall-text{ padding: 40px 0; height: 200px; }
 #landing-text div.paragraph, #landing-text h2, #tall-text div.paragraph, #tall-text h2{ color: #ffffff; margin-bottom: 10px; font-family: 'Open Sans', sans-serif; }
 #landing-text p, #landing-text h2, #tall-text p, #tall-text h2{ color: #ffffff; margin-bottom: 10px; font-family: 'Open Sans', sans-serif; }
 #video-text div.paragraph, #video-text h2{ color: #5e5e5e; margin-bottom: 10px; font-family: 'Open Sans', sans-serif; }
 #video-text p, #video-text h2{ color: #5e5e5e; margin-bottom: 10px; font-family: 'Open Sans', sans-serif; }
 #video-text { width: 420px; float: left; }
 #video{ padding-left: 450px; text-align: right; max-height:300px; width: 498px; background: url("theme/video_bg.png?1610328078") no-repeat 100% 100%; padding-bottom: 25px; float: none; }
 .tall-header #intro{ background: transparent url("theme/tall-header.jpg?1610328078") center top no-repeat fixed; background-size: 100% auto; text-align: center; width: 100%; margin: 0; padding: 0; min-height: 300px; }
 .short-header .wsite-header{ width: 980px; height: 200px; background:transparent url("theme/short-header.jpg?1610328078") 50% 0; }
 .copyright, .weeblyfooter { height: 20px; width: 380px; color: #f4f4f4; padding: 20px 0; font: 12px sans-serif; text-align: right; float: right; }
 .weeblyfooter { display: none; }
 .copyright a, .weeblyfooter a { color: #f4f4f4; text-decoration: none; }
 .copyright a:hover, .weeblyfooter a:hover { color: #6F9FD9; }
 .design{ font:11px Arial,sans-serif; color:#979797; text-align: center; padding: 0; text-indent: -2400px; position: absolute; }
 #social{background:transparent; margin:0; padding:0; width:100%}
 #social li{float:left; list-style-type:none;}
 #social li a{display:block; margin:0 3px; padding:0; height:20px; width:20px; text-indent:-9999px}
 #social li a#rssf{background:url(theme/rss.png?1610328078) no-repeat top left}
 #social li a#rssf:hover{background-position:bottom left}
 #social li a#fb{background:url(theme/facebook.png?1610328078) no-repeat top left}
 #social li a#fb:hover{background-position:bottom left}
 #social li a#mail{background:url(theme/mail.png?1610328078) no-repeat top left}
 #social li a#mail:hover{background-position:bottom left}
 #social li a#twitter{background:url(theme/twitter.png?1610328078) no-repeat top left}
 #social li a#twitter:hover{background-position:bottom left}
 #social li a#google{background:url(theme/google.png?1610328078) no-repeat top left}
 #social li a#google:hover{background-position:bottom left}
 #social li a#yahoo{background:url(theme/yahoo.png?1610328078) no-repeat top left}
 #social li a#yahoo:hover{background-position:bottom left}
 #social li a#linkedin{background:url(theme/linkedin.png?1610328078) no-repeat top left}
 #social li a#linkedin:hover{background-position:bottom left}
 #social li a#youtube{background:url(theme/youtube.png?1610328078) no-repeat top left}
 #social li a#youtube:hover{background-position:bottom left}
 #social li a#pinterest{background:url(theme/pinterest.png?1610328078) no-repeat top left}
 #social li a#pinterest:hover{background-position:bottom left}
 #social li a#flickr{background:url(theme/flckr.png?1610328078) no-repeat top left}
 #social li a#flickr:hover{background-position:bottom left}
 #social li a#vimeo{background:url(theme/vimeo.png?1610328078) no-repeat top left}
 #social li a#vimeo:hover{background-position:bottom left}
 .social-frame{padding: 15px 0; float: left}
 .no-header .social-frame, .text-header .social-frame {float: right;}
 .header-text{ font-family: 'Lato', sans-serif; Color: #ffffff; font-size: 38px; }
 #footer div.paragraph{ }
 #footer p{ }
 #footer h2{ }
 #footer a{ color:#757574; }
 #footer a:hover{ color:#5db013; }
 #footer a:visited{ }
 #navigation a{color:#757574;}
 #navigation a:hover, #active a { color:#5db013;}
 #wsite-menus .wsite-menu li a:hover, #wsite-menus .wsite-menu li.weebly-nav-current a{background-color:#8EBD8A; color:#ffffff;}
 #navigation{ font-size:17px; font-family: sans-serif;}
 #slider-index{display: none;}

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
blockquote { margin: 10px 0; padding-left: 20px; border-left: 4px solid #ddd; font-style: italic; line-height: 170%; }